/*GalleryImage and floatbox*/
#centerColumn{padding:10px;float:left;width:720px;}
#centerColumn h3{font-size:14px;}
.column ul{padding-left:20px;}
.inside h3{font-size:14px;}
#result_pages li a{margin:0;padding:0;}
/*Search Results*/
#search_results{padding:10px;}
#search_results h3{font-size:12px;}
#search_results a{color:#174E29;}
#search_results #result_pages li{list-style:none;}
#search_results #result_pages li h3{margin-bottom:10px;}
#search_results #result_pages li p.date{color:#999;margin-bottom:10px;}
.searchbtn{margin:1px 3px 0px -2px;background:url(/files/search.png) no-repeat;width:19px;height:19px;border:0 none;cursor:pointer;}
/*Contact Us Page */
form {
	color: #000;
}
fieldset {
	border: 1px solid #ccc;
	padding: 20px;
	margin: 0 20px 10px 20px;
}
legend {
	border-bottom: 1px solid #aaa;
	padding:2px 15px;
}
.formInput {
	clear: both;
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #f0f0f0;
}
.formInput span {
	font-size: 150%;
	color: red;
}
.formInput label {
	display: block;
	width: 80px;
	float: left;
	text-align: right;
	padding: 0 10px 0 0;
}
.formInput input, .formInput textarea {
	border: 1px solid #ccc;
	padding: 4px;
	font: 11pt Calibri, sans-serif;
}
.gallery {
	width: 100px;
	float: left;
	padding: 0 40px 0 0;
	height: 160px;
}
.gallery img {
	vertical-align: bottom;
}
.gallery h4 {
	font-weight: normal;
	vertical-align: top;
	height: 70px;
}
.gallery h4 a {
	font-weight: normal !important;
	text-decoration: none;
	font-size: 10pt;
	vertical-align: bottom;
}
.galleryImg {
	width: 100px;
	padding: 0 40px 0 0;
	height: 150px;
	float: left;
}
.galleryImg a {
	display: block;
}
/*Login*/
#loginTable {font-size:12px;}
#loginfield{border:#aaa 1px solid;padding:5px 20px;}
#loginTable td{font-size:12px;}
#loginfield legend{padding:0 10px;}
#editTable td{font-size:12px;}